import os
sps1=[]
dirr=os.path.dirname(os.path.abspath("report.md"))
fp=open(dirr + '/TEMA6/zapis3.txt')
for stroka in fp:
	stroka=stroka.rstrip('\n')
	stroka=stroka.replace('[','')
	stroka=stroka.replace(']','')
	sps1=sps1+stroka.split(',')
fp.close()
print(sps1)